#qcm-form {
    width:100%;
    margin-top:2em;
    /*padding:1em 10% 1em 10%;*/
    position:relative;
}
.qcm-form-div {
    text-align:center;
    height:2em;
    margin-bottom:1em;
}
.qcm-form-div p {
    font-weight: 900;
}
.qcm-form-div div {
    float:left;
    vertical-align:middle;
    padding:0;
    height:2em;
}
.qcm-form-div-lib {
    text-align:right;
    vertical-align:middle;
    margin-right:1.5em;
    font-weight: 900;
    padding-top:0.4em;
    width:25%;
}
.qcm-form-div-lib p {
    padding:0;
    margin:0;
    vertical-align:middle;
    margin-top:0.3em;
}
.qcm-form-div-input {
    text-align:left;
    width:45%;
}
.qcm-form-div div:last-child input {
    font-weight: 900;
}
input.full-length {
    width:100%;
}
.dialog-form span {
    font-weight: 900;
}
.dialog-form p {
    font-weight: 900;
}
.qcm-form-recap-box div {
    float:left;
    width:50%;
}
.qcm-form-recap-box-left {
    text-align:right;
}
.qcm-form-recap-box-right {
    text-align:left;
}

